/* No comment provided by engineer. */
"Some files have not been indexed" = "Some files have not been indexed";

/* No comment provided by engineer. */
"The files that have caused troubles to the indexer have been added to the blacklist. FoxTrot will ignore them." = "The files that have caused troubles to the indexer have been added to the blacklist. FoxTrot will ignore them.";

/* No comment provided by engineer. */
"View Blacklist…" = "View Blacklist…";

